@import url('/css/main/fonts.css');

body, input, select {font-family: 'SourceSansPro-Regular', 'Source Sans Pro', sans-serif;}
h1, h2, b {font-family: 'SourceSansPro-SemiBold', 'Source Sans Pro', sans-serif;}

.logo {width: 14em; height: 3em; position: relative; text-indent: -100em; display: inline-block;}

.logo:after {
	width: 11em; min-height:3em;
	left:4em; background-image: url("/img/e/basic/main/SVG/logo-text.svg");
}
.logo:before {
	min-width: 3em; min-height: 3em;
	left:0; background-image: url("/img/e/basic/main/SVG/logo.svg");
}


.logo:before, .logo:after, .modal-header .close:before, ul.tick li:before {
	content:''; position:absolute; top:0; display: inline-block;
	background-size: contain; background-repeat: no-repeat; background-position: center center;
}

h1, h2, h3 {font-weight: normal;}
h4, b {font-weight: 700;}
h2.sepLine {position: relative; margin-bottom: 2em;}
h2.sepLine:after {position: absolute; content: ''; left:50%; bottom:-1em; margin-left:-2em; width: 4em; height:.15em; background-color: #000;}

.quotes p, .quotes p:before, .quotes p:after, .big-header h1 span {font-family: rochester-pro, sans-serif;}

.myBasket h2, .catalogBasket h2, .info-promo-box h2, .sid8002 h2 {text-transform:inherit; font-weight: normal;}
.btn, h4, h5, .dropdown-menu .dropdown-item, .lead {font-weight: 400;}
h2+h3 {margin-top:-.5em; margin-bottom:1.75em;}
.btn-link:focus, .btn-link.focus {text-decoration: none;}

.big-header {height:calc(100vh);}
.big-header h1 {font-weight: bold; font-size: 2.75em !important; margin-bottom:0; text-shadow: 0 0 .5em rgba(255,255,255,1);}
.big-header h2 {font-size: 2.25em !important;}
.big-header h1 b {font-size: 1.35em;}
.big-header h1 span {display: block; font-weight: normal; text-shadow: 0 0 .75em rgba(255,255,255,.75);}
.big-header .btn-lg {font-size: 1.5em !important; line-height: 1; border-radius:5em; border:3px solid;}


.site-search .btn-primary {min-width: 2.25em;}
.site-search .btn-primary .fas {font-size: .9em !important;}
.site-search.form-control {border:1px solid rgba(0,123,255,.4); min-width: 300px;}
.site-search::-webkit-input-placeholder {color: #555; opacity:.85;}
.site-search:-ms-input-placeholder {color: #555; opacity:.85;}
.site-search::placeholder {color: #555; opacity:.65;}

.btn .fa-search {vertical-align: text-bottom;}
.btn .fa-shopping-cart {font-size:.7em; margin-right: 3px; vertical-align: text-bottom;}

.navbar.sticky-top {box-shadow:0 0 .65em rgba(0,0,0,.15); background-color: #fff;}
.navbar {
	position: fixed; width: 100%; top:0em;
}

.navbar .btn-link, .navbar .form-control {position: relative;}
.navbar .btn-link { border-radius:0; margin: .5em 0; font-size: 20px !important;}
.dropdown .btn-link {width: auto !important;}


section.bg-info, section.bg-info .container {position: relative; padding: 2em 0;}
.details-view hr+.row {position: relative; padding: 2em 0;}
section.bg-info .container .row {margin-left: 0 !important; margin-right: 0 !important;}

.modal-body .close:before, section.bg-info:after, section.bg-info:before, .listItem:before, .details-view hr+.row:before {
	content:''; position:absolute; top:0; height: 2.55em;
}
.modal-body .close:before, section.bg-info:after, section.bg-info:before, .listItem:before, .details-view hr+.row:before, 
.bon-icons {display: inline-block; background-position: center center; background-size: contain; background-repeat: no-repeat;}

section.bg-info:after, section.bg-info:before, .listItem:before, .details-view hr+.row:before, 

.listItem:before, .details-view hr+.row:before {z-index:0; filter: invert(1); opacity:.085;}

#middle-col.details-view .card-view>div.row:first-child {padding: 1.5em 0 1.5em; margin-top: 1em; margin-bottom: 1em;}

.neu-item {position: absolute; width: 3em; height: 3em; left:1em; top:.5em; z-index: 10;}
.tiny-view .neu-item {width: 2em; height: 2em;}

.detailsPage .neu-item {top: -.25em; width: 4em; height: 4em; right: .5em;}
.neu-item img {max-width: 100%;}
.card.display-full {width: auto !important; margin: -2.25em 0 1em !important; text-align: center; border-top-left-radius:0; border-top-right-radius:0; border-top: 5px solid rgba(255,255,255,.85) !important;}
.card.display-full p {font-size: 1.3em;}

.minimum-order {clear: both; text-align: center;}

.mainpage section {text-align: center;}


.concept .lead:after, ul.tick li:before, .concept:after, .packageSlider .carousel-indicators li.selected:after, .all-package input[type="radio"]:checked + label:after, .selected .package-pic span:after, .packageSlider:before, .show-offer:after {
	content:''; position:absolute; top:0; display: inline-block; height: 3em;
	background-size: 100%; background-repeat: no-repeat; background-position: center center;
}
.concept {margin-top: 6em;}
.concept .wrap-box {min-width:18em;}
.concept .lead {display: inline-block; position: relative;}
.concept .lead b {display: block;}
.concept em {font-size:.8em; font-style: normal;}
.concept i {font-size:.7em; font-style: normal; font-weight: 300;}
.concept strong {font-size:3em; line-height: 1;}
.concept div.show-offer, .concept ul {display: block; max-width:20em; margin: 0 auto;}
.concept div.show-offer {display: flex;}
.concept div.show-offer>span {width:50%; display: flex; flex-direction: column; padding: 1em .5em; align-items: center; justify-content: center;}
.concept div.show-offer>span:first-child {border-radius:.35em 0 0 .35em; text-align: right;}
.concept div.show-offer>span:last-child {border-radius:0 .35em .35em 0;}
.mainpage .concept .lead:after {
	width:4.5em; height: 4em; left:-5em; background-image: url("/img/e/basic/main/SVG/plus-icon.svg");
}

.wrap-box {display: inline-block; background-color: rgba(255,255,255,.85); padding:.75em; border-radius:.5em; text-align: center;}

.free {
	position: absolute; right: 0; top:0; width: 9.5em; padding:.1em .5em; text-align: center;
	transform: rotate(45deg) translate(2.75em,0); box-shadow: 0 .2em .5em .7em rgba(0,0,0,.12) inset;
}

.cart-info .free {padding: 0; font-size: .85em; width: 8.25em; transform: rotate(45deg) translate(2.4em,0)}
.cart-info .basket-total {position: relative;}
.cart-info h2 {position: absolute; width:calc(100% - .625em); text-align: center; left:.3em; bottom: .05em; background-color: rgba(0,0,0,.5); line-height:1.75em;}

.packageSlider {position: relative;}
.mainpage .packageSlider:before {
	left: 6em; top:-4em; width: 4em; height: 3.25em;
	background-image: url("/img/e/basic/main/SVG/arrow-indicator.svg");
}
.mainpage .modal .packageSlider:before {background-image: none;}

.packageSlider h3 {padding:.5em 2em .35em; position: relative;}
.packageSlider h3 i {display: block; font-size:.7em; padding:.25em 0; font-style: normal;}
.package-pic span {position: relative; display: inline-block;}
.selected .package-pic span:after {
	right:-.75em; top:-.75em; width: 3em; height: 3em; border-radius: 1.5em;
	background-image: url("/img/e/basic/main/SVG/tick-icon-white.svg"); background-size: 50%; box-shadow: 0 1em .75em rgba(0,0,0,.1) inset;
}
.packageSlider .package-pic {display: block; text-align: center; padding:0 4em 3em;}
.packageSlider .img-fluid {box-shadow: 0 0 1em .2em rgba(0,0,0,.15);}
.packageSlider .img-fluid.hide-shadow {box-shadow: none;}
.packageSlider .carousel-control-prev, .packageSlider .carousel-control-next {top: 2.5em; bottom: 10em;}
.packageSlider .slide-info ul {width: calc(100% - 4em);}
.packageSlider .carousel-indicators {bottom:6.75em;}
.packageSlider .carousel-indicators li {width:1.25em; height: 1.25em; border:.2em solid rgba(255,255,255,.65); border-radius:.75em;}
.packageSlider .carousel-indicators li.selected:after {
	left: 0; top:-1.5em; width: 1em; height: 1em; 
	background-image: url("/img/e/basic/main/SVG/tick-icon.svg");
}


.packageSlider .carousel-indicators li.selected:after {filter: grayscale(100%) brightness(200%);}

.slide-info {display: flex; align-items: center; justify-content: center;}
.slide-info {min-height: 8em; background-color: rgba(255,255,255,.35);}
.slide-info ul {font-size: .85em; list-style-type: none; padding:0 1em; margin-bottom: 0; line-height:1.2; overflow: auto;
	/*max-height:5.5em;*/
}
.slide-info ul li {padding-bottom: .25em;}

.online-apply .packageSlider {padding:0 .5em; margin-top:1em;}
.online-apply .packageSlider h3, .online-apply .packageSlider .package-pic {padding:.75em .25em; display: inline-block;}
.online-apply .packageSlider .package-pic {width: 30%; float: left;}
.online-apply .packageSlider .package-pic .img-fluid {max-height: 4.5em;}
.online-apply .packageSlider h3 {font-size: .95em; width: 65%; float: right; margin:.35em 0 0;}
.online-apply .selected .package-pic span:after {right: -.35em; top: -.35em; width: 1.5em; height: 1.5em;} 

.paket-info {padding:1em 0; margin:1em 0;}

.flexi-card .card img {box-shadow: 0 .2em .5em .12em rgba(0,0,0,.12);}
.flexi-card .card h5 {font-size: 1em;}

.product-basket .flexi-card .card h6 {font-size:.65em;}

.free-items {position: relative; overflow: hidden;}
.product-basket .selected .package-pic span::after {width: 1.5em; height: 1.5em; right: -.5em; top: -.5em;}

.moFreePackage .swiper-slide {padding: .5em; margin-bottom: .2em;}
.moFreePackage h5, .moFreePackage p.small {margin-bottom:0;}
.moFreePackage p.small {font-size:.75em;}
.moFreePackage .d-flex {width: 100%; padding: 0; align-items: center; text-align: left;}
.moFreePackage .prod-desc {flex:1 1 auto !important; padding: .5em;}
.moFreePackage .img-thumbnail {width: 80px; height: 80px;}
.moFreePackage .amount_plus {height: 2em !important; width: 2em !important;}
.removeFreeItem .btn {height: 1.5em; width: 1.5em; line-height: 1.2em; font-weight: 300; border-width: 1px; padding: 0;}

.reset-FreeItemsCart {float: right; font-size: .75em; margin-top: .35em;}
.freeItemsCart {min-height: 15em; padding: .5em; font-size: .8em !important;}
.freeItemsCart .d-flex {margin-bottom: .5em;}
.freeItemsCart .img-thumbnail {max-width: inherit !important; width: 50px; height: 50px;}


.moFreePackage .progress {overflow: initial;}
.moFreePackage .progress-bar {position: relative; border-radius: 0.225rem;}
.moFreePackage .progress:after {
	content: ''; position: relative; top:-5px; right: -.25em; 
	width: 1px; height: 25px; background-color: #000;
	
}


.qa-icon {
	width:3.5em; height: 3.5em;
	background-image: url("/img/e/basic/main/SVG/qa-icon.svg");
}

.friend-help-icon {
	width:6em; height: 3.5em;
	background-image: url("/img/e/basic/main/SVG/friend-help-icon.svg");
}
.download-icon {
	width:3em; height: 2.5em;
	background-image: url("/img/e/basic/main/SVG/download-icon.svg");
}
.qa-section h2 {font-size:1.35em;}

.contact-info span {display: inline-block; min-width: 9em; padding-right: 1em; text-align: right;}
.contact-info b {display: block;  text-align: center;}
.contact-info strong {font-size: 1.75em; font-weight: normal; vertical-align: middle;}
.contact-info .card-body {max-width: 30em; margin: 0 auto;}

.modal-header h5:first-child {padding-top:0 !important;}
.modal-header h5 {text-align: center; text-transform: uppercase; display: block; width: 100%;}

.how-it-works .modal-body {padding: 0;}
.how-it-works h3 {padding:.5em 0;}
.how-it-works .steps {padding: 1em;}
.how-it-works .steps span {display: inline-block; width: 1.75em; height: 1.75em; border-radius: 1em; background-color: rgba(255,255,255,.35); font-size: 2em; line-height: 1.75em; font-weight: bold;}
.product-basket .modal-body, .how-it-works .packageSlider .package-pic {min-height: 21em; background-color: rgba(255,255,255,.4);}
.how-it-works .packageSlider {margin-top: 0 !important;}
.how-it-works .packageSlider .img-fluid {max-height:13em; box-shadow: none;}
.how-it-works .package-pic h3 {margin: .25em 0 1em; padding-top: 1em;}
.how-it-works .package-pic table {margin: 0 auto;}
.how-it-works .package-pic table .img-fluid {max-width: 8em; margin-bottom: 1em;}

.mrkt-flow .show-offer img {transform: translateX(1em);}
.mrkt-flow .show-offer:after {
	position: absolute; top:inherit; bottom:0; width:68%; height: 68%; opacity: .7;
	background-image: url("/img/e/basic/main/SVG/package-box.svg");
}

.call-btn {position: relative;}
.call-btn span {position: absolute; left: 0; font-size: .9em; text-align: center; }
.call-btn span:first-child {
    top: .1em; width: 100%;
}
.call-btn span:last-child {
    bottom: .25em; width: 4em; left: 50%; margin-left: -2em; max-width: inherit;
}
.call-icon{
	width:2.5em; height:2.5em; background-color: rgba(0,0,0,.12); border-radius:.5em;;
	background-image: url("/img/e/basic/main/SVG/call-icon.svg"); background-size: 1.5em; 
	box-shadow: inset 0 0 .75em rgba(0,0,0,.2);
}

.pdf-link a {text-decoration: none; border-radius:.35em;}
.pdf-link img {max-height:5em; vertical-align: middle; margin-right:.5em;}
.pdf-link h4 {display: inline-block;}

/*-[all-package]-*/
.all-package {text-align: center;}
.all-package ul {text-align: left;}
.all-package-alt1 ul {width:98%;}
.all-package .package-item {width: 11.5em; padding: 0 .5em 2em; display: inline-block; position: relative;}
.all-package-alt1 .package-item {width: 16em;}
.all-package-alt1 .package-item label {font-size:1em !important;}
.all-package-alt1 .slide-info ul {/*max-height:7.5em;*/ padding-top: .5em;}

.all-package-alt1 .btn {border-radius:0; box-shadow: 0 -.5em .5em rgba(0,0,0,.08) inset;}

.all-package input[type="radio"] {opacity: 0; position: absolute; top: 0; z-index:0;}
.all-package input[type="radio"] + label {
    cursor: pointer; width: 100%; text-align: center;
    padding: 1em 0; border: 1px solid #ccc; border-radius: .2em;
}
.all-package input[type="radio"] + label .slide-info {min-height: 9em; padding-bottom: 1.5em;}
.all-package input[type="radio"] + label .btn-group{
	display:none; position: absolute; bottom: 0; width: 100%; left: 0; z-index: 10;
}
.all-package input[type="radio"]:checked + label .btn-group{display:inline-flex; border:1px solid rgba(255,255,255,.5);}
.all-package input[type="radio"]:checked + label .btn-group .btn {color:#fff;}
.all-package input[type="radio"]:checked + label{border: 3px solid; position: relative;}
.all-package input[type="radio"]:checked + label:after {
	left: .5em; top:1em; width: 1.5em; height: 1.5em;
	background-image: url("/img/e/basic/main/SVG/tick-icon-white.svg");
}
/*-[/all-package]-*/

.custom-package-item {text-align: center; padding-bottom: 1em; border: 1px solid #ccc; background-color: #E9ECEF;}
.custom-package-item img {max-width:400px;}
.custom-package-item .btn {margin: .5em 0 1em;}
.custom-package-item b, .custom-package-item p {font-size:1.25em;}
.custom-package-item b {display: block;}
.custom-package-item .card-header {border-bottom: 0;}
.custom-package-item .card-header b {font-weight: normal;}

.custom-package-item .card-body {
	background: rgb(233,243,252);
	background: linear-gradient(0deg, rgba(233,243,252,1) 0%, rgba(200,228,252,1) 100%);
}

footer .form-control {height:auto; font-size:.85em; padding: .75em .35em; line-height:1.3;}

.footer>section:last-child {border-top:1px solid rgba(0,0,0,.15);}
footer .navbar-nav .nav-link {margin:0 1em;}
footer .navbar-nav {
	-webkit-box-orient: horizontal; -webkit-box-direction: normal;
    -ms-flex-direction: row; flex-direction: row;
}
.footer-links a {margin-bottom:.5em;}

#followBox {text-align: center; padding-top: 2em;}
#followBox i.fab {font-size: 2.5em;}

.modal-header, .modal-footer {border-radius:0;}
.modal-header h5:first-child {padding-top:0 !important;}
.modal-header h5 {text-align: center; text-transform: uppercase; display: block; width: 100%;}

.quote-symbol {
	font-family: Georgia, serif; font-size: 2em; margin-bottom: .5em;
	display: inline-block; width: 1em; height:1em; line-height:1.5em; border-radius:50%; border: .045em solid #fff;
}

.info-promo-box h2, .sid8002 h2 {margin-bottom: 0; padding: .25em 0;}
.info-promo-box .card {margin-bottom: 1em;}
.info-promo-box .card-title {margin-bottom: 0;}
.info-promo-box .card .btn {white-space: initial; height: auto !important; padding: .35em .5em !important; margin: .5em 0; background-color: #fff;}
.info-promo-box .card .btn:hover {color:#000;}
.info-promo-box .card .btn .far, .info-promo-box .card .btn .icon {font-size:1.5em; vertical-align: middle;}
.img-btn-in {width:50px; max-height: calc(100% - 1em) !important;; margin-right: .5em; float: left; border: 1px solid #ddd;}

.scroll-down {
	position: absolute; left: 50%; margin-left: -2em; bottom: 0; z-index: 999;
	width: 4em; height: 7em; background-image: url("/img/e/basic/main/arrow-icon.svg");  background-size: 50%; background-position: center center; background-repeat: no-repeat;
	cursor: pointer; transform: rotate(-90deg); opacity: .75;

}
.scroll-down:hover {opacity:1;}

.auto-slides .swiper-slide div a, .listItem .item-box a:not(.rem-from-wlist) {display: inline-block; position: relative;}
img + .linkOnly {position: absolute; width: 100%; height:100%; top:0; left:0; background-color: rgba(255,255,255,.65); opacity:0;}
a:hover img + .linkOnly {opacity:1;}
img + .linkOnly > i {position: absolute; width: 4em; height: 4em; font-size: .75em; line-height: 4em; top:50%; left:50%; margin-left: -2em; margin-top: -2em; border-radius:3em; background-color: rgba(0,167,157,.95); color: rgba(255,255,255,.75); opacity:.5; transform: rotate(-45deg);}
a:hover img + .linkOnly > i {width:5em; height: 5em; font-size: .8em; line-height: 5em; margin-left: -2.5em; margin-top: -2.5em; color: rgba(255,255,255,.9); opacity:.7; transform: rotate(45deg);}
.tiny-view a:hover img + .linkOnly > i {width: 3em; height: 3em; line-height: 3em; margin-left: -1.5em; margin-top: -1.5em;}
.auto-slides img + .linkOnly > i {font-size: 1.45em;}
.auto-slides a:hover img + .linkOnly > i {font-size: 1.5em;}
.linkOnly > i:before {display: inline-block;transform: rotate(-45deg);}

.detailsPage section.card-view {padding-top: 0;}
.detailsPage section.card-view>.row {position: relative;}
.detailsPage section.card-view .organic_logo {top: -.5em; right: inherit; left: 5em;}

.meine-list {display: none;}

.social-icons a {
	display: inline-block; vertical-align: middle; width: 2.5em; height: 2.5em; margin-right: .5em; text-indent:-9999em; 
	background-size: contain; background-repeat: no-repeat; background-position: center center;

}
.social-icons a:hover {filter: drop-shadow(0 0 .2em rgba(0,0,0,.25));}


.fb-icon {background-image: url("/img/e/basic/main/facebook.svg");}
.ins-icon {background-image: url("/img/e/basic/main/instagram.svg");}
.in-icon {background-image: url("/img/e/basic/main/linkedin.svg");}
.pin-icon {background-image: url("/img/e/basic/main/pinterest.svg");}
.tw-icon {background-image: url("/img/e/basic/main/twitter.svg");}

footer h4 {margin-bottom: .5em; font-size:1.65em !important;}
.copy {padding: .25em 2em 1.5em; text-align: center;}

.showing-boxes .cart-indicator .box-status {display: none;}
.border-bottom.border-lightgray {border-bottom-width: 0 !important;}

.newFooter>.container {position: relative; max-width: 1600px !important;}
.newFooter>.container img {width: 100%;}
.newFooter .start-bottom section {border-bottom: 0;}
div.alert {margin-top: 1em;}


@media all and (min-width:769px) {
	body:not(.home) .navbar+section {padding-top: 4em;}
}

@media all and (min-width:990px) {
	.menu-icon {
		background-color: rgba(13,158,171,.15) !important; border: transparent; text-indent: -999em; width: 60px;
		background-image: url("/img/e/basic/main/menu-icon.svg");background-repeat: no-repeat; background-position: center center; background-size: contain;
	}
	.slimHeader .menu-icon {background-color: rgba(13,158,171,1) !important; width: 50px;}
	.menu-icon:hover, .menu-icon:focus {background-color: rgba(0,0,0,1) !important;}
	.menu-icon:focus, .menu-icon.focus {box-shadow:none !important;}
	.demo-tv .fas {margin-left: .5em;}
	.col.breadcrumb {padding-left: 0 !important;}
	
	/*--[SlimHeader]--*/
	.slimHeader .navbar .btn-link {margin: .5em .25em;}
	.slimHeader .navbar.sticky-top .navbar-nav {transform: translateY(0);}


	.slimHeader .navbar.sticky-top .dropdown-menu {font-size:1em;}
	
	.slimHeader .logo {height: 2.5em;}
	.slimHeader .logo:after {width: 7em; left: 3em; min-height:2.5em;}
	.slimHeader .logo:before {min-width: 2.5em; min-height: 2.5em;}

	/*
	.unSetHeader .navbar {
		top:-22em;
		-webkit-animation: floatNav .5s normal forwards;
		animation: floatNav .5s normal forwards;
	}

	.setSlimHeader .navbar {
		top:-22em; padding-bottom: .5em;
		-webkit-animation: setfloatNav .75s normal forwards;
		animation: setfloatNav .75s normal forwards;
	}

	@-webkit-keyframes setfloatNav {
	  0% {top: 0em;} 100% {top: -22em;}
	}

	@keyframes setfloatNav {
	  0% {top: 0em;} 100% {top: -22em;}
	}

	.slimHeader .navbar {
		-webkit-animation: floatNav .75s normal forwards .15s;
		animation: floatNav .75s normal forwards .15s;
	}

	@-webkit-keyframes floatNav {
	  0% {top: -22em;} 100% {top: 0;}
	}

	@keyframes floatNav {
	  0% {top: -22em;} 100% {top: 0;}
	}
	*/

	
	
}
@media all and (min-width:1024px) {
	
	.all-package .package-item {width: 14.35em;}
	.all-package-alt1 .package-item {width: 22em;}
	.all-package input[type="radio"]:checked + label {line-height: 2em;}
	.all-package-alt1 .slide-info ul {margin-bottom: 1.75em;}
}
@media all and (min-width:1200px) {
	body.sid8000 .navbar+section {padding-top: 5.5em !important;}
}
@media all and (min-width:1400px) {
	.how-it-works .package-pic table td {padding: 0 1em;}
}
@media all and (min-width:1600px) {
	.boxes {padding-top: 1.2em;}
}
@media all and (min-width:1920px) {
	.concept-main {background-position: left center; background-size: contain;}
	.concept-alt1 {background-position: left center; background-size: cover;}
	.mainpage .concept .lead:after {width:3.5em; height: 3em; left: 0; top:-.25em;}
	.concept .lead {display: block; line-height:1.2;}
	.wrap-box .lead {font-size:1.75em;}
	ul.tick {display: inline-block; vertical-align: middle; padding-left: 2em;}
	.call-btn span:first-child {top:.25em;}
	.call-btn span:last-child {bottom: .35em;}
	.all-package .package-item {padding: 1em .75em;}
}

@media all and (max-width:1023px) {
	.navbar {align-items: flex-start;}
	
}
@media all and (max-width:990px) {
	
	#navbarSupportedContent {
		position: fixed; height: 100%; width: 350px; right:-355px; top: 0; z-index: 9999; 
		padding: 1em 0; border-radius:0; padding-top: 200px; display: block;
		transition: right .1s ease-out;
	}
	
	#navbarSupportedContent .navbar-nav .btn-link {margin: 0; padding: .5em 2.25em; border-bottom: 1px solid #efefef; text-align: left; color:#fff; font-weight: normal;}

	#moveMobi-234-icons {display: flex; position: absolute; top:.5em; right:-150px; z-index: 99999;}
	.navTogglerOn #moveMobi-234-icons {right: 82px;}
	
	.moFreePackage .swiper-wrapper .d-flex {display: initial !important; text-align: center;}

	.navbar-light .navbar-toggler {
		position: absolute; width: 50px; height: 50px; top: 15px; right: 30px; z-index: 99999;
		border-color: transparent; outline: none;
		/*background-image: url("/img/e/basic/main/menu-icon.svg");background-repeat: no-repeat; background-position: center center; background-size: 150%;*/
	}
	.navbar-toggler .navbar-toggler-icon {background-image: none !important; position: relative; width: 35px; height:3px; display: inline-block; border-radius:3px ;}
	.navbar-toggler .navbar-toggler-icon:after, .navbar-toggler .navbar-toggler-icon:before {
		position: absolute; content:''; width: 35px; height:.15em; left:0; border-radius:3px;
		transition: bottom .1s ease-out, background-color .15s ease;
	}
	.navbar-toggler .navbar-toggler-icon:after {top:10px;}
	.navbar-toggler .navbar-toggler-icon:before {bottom:10px;}
	
	.navTogglerOn .navbar:after {
		content:''; position: fixed; left:0; top:0; z-index: 1;
		width:100%; height:100%; background-color: rgba(0,0,0,.3);
	}
	.navTogglerOn .navbar-toggler .navbar-toggler-icon {background-color: rgba(255,255,255,0);}
	.navTogglerOn .navbar-toggler .navbar-toggler-icon:after, .navTogglerOn .navbar-toggler .navbar-toggler-icon:before {bottom: 0; top: 0;}
	.navTogglerOn .navbar-toggler .navbar-toggler-icon:before {transform: rotate(45deg);}
	.navTogglerOn .navbar-toggler .navbar-toggler-icon:after {transform: rotate(-45deg);}
	.navTogglerOn #navbarSupportedContent {right:0; transition: right .15s ease;}

	.selected .package-pic span:after {width: 1.75em; height: 1.75em; border-radius: 1em;}
	.packageSlider .slide-info ul {width: calc(100% - 1em);}
	.all-package-alt1 .slide-info ul {max-height:inherit; padding-bottom: 1.5em; margin-bottom: 0;}
	
	
	.mainpage .packageSlider {margin-top:2em;}
	.navbar-light .navbar-toggler {border:0;}
	.navbar-toggler .navbar-toggler-icon {background-image: none !important; position: relative;}
	.navbar-toggler .navbar-toggler-icon:after, .navbar-toggler .navbar-toggler-icon:before {position: absolute; content:''; width: 100%; height:.15em; left:0;}
	.navbar-toggler .navbar-toggler-icon:after {top:.35em;}
	.navbar-toggler .navbar-toggler-icon:before {bottom:.35em;}
	
}
@media all and (max-width:768px) {
	.modal-open footer .input-group {position: relative;}
	.modal-open footer .input-group:after{
		background-color: #000; opacity: .65;
		content:''; position: absolute; lef:0; top: 0; width:100%; height:100%;
	}
	
	.info-promo-box .card .btn {min-height: 3.35em;}
	
	.freeItemsCart .prod-desc p.small{display: none;}
	

	.online-apply .packageSlider {margin:-1em -.75em 0;}
	.concept-main, .concept-alt1, .wrap-box {background-image: none !important;}
	.mainpage .concept .lead:after {width:3.5em; left:-3em; top:-1em;}
	.concept {margin-top: 3em;}
	.concept ul {font-size:.9em;}
	.concept .wrap-box {padding: .75em 1em;}
	
	.all-package input[type="radio"]:checked + label:after {top:.65em;}
	.all-package .package-item, .all-package-alt1 .package-item {width: 100%; padding: 1em 0;}
	.contact-info span, .contact-info .card-body {display:block; text-align: center;}

	.qa-section .flexi-card .card{max-width: 8em; font-size:.85em;}
	.qa-section {margin-top:2em;}
	
	.packageSlider .package-pic {padding:0 2em 2em;}
	.how-it-works .packageSlider .package-pic {padding:0 .5em;}
	.how-it-works h3 {font-size: .95em;}
	.how-it-works .modal-body {padding-bottom: 0;}
	.how-it-works .packageSlider .package-pic {min-height:18em;}
	
	.concept {margin-top: 2.25em;}
	.concept.mrkt-flow {margin-left:0; margin-right: 0; border-radius: 0 !important;}
	.concept.mrkt-flow .wrap-box {margin-left:0; margin-right: 0; background-color:transparent;}
	.concept.mrkt-flow .friend-help-icon{filter: grayscale(100%) brightness(250%);}
	.concept.mrkt-flow .btn-lg{
	  box-shadow: 0 0 .75em .5em rgba(255,255,255,.1);
    }

	.modal-open footer .input-group {position: relative;}
	.modal-open footer .input-group:after{
		background-color: #000; opacity: .65;
		content:''; position: absolute; lef:0; top: 0; width:100%; height:100%;
	}

	footer {/*position: fixed;  bottom:0; z-index:9999;*/ width: 100%;}
	footer .container {padding-right: 0; padding-left: 0;}
	footer .container .input-group .btn {border-radius: 0 !important;}
	footer .form-control {height:auto; font-size:.75em;}
	
}

@media all and (max-width:480px) {
	.mainpage .concept .lead:after {width:3em; left:-.5em; top:-1.2em;}
	.slide-info ul {font-size: .9em;}
	.free, .concept:not(.mrkt-flow) ul {font-size:.8em;}
	/*.input-group>.form-control.call-btn {width: 20%;}*/
	.how-it-works .package-pic table td {font-size: .85em;}
	#moveMobi-234-icons {top:.25em;}

	h1 {font-size:1.5em;}
	h2, h3 {font-size:1.35em;}
	h4, h5 {font-size:1.25em;}
	.btn, .form-control {font-size:1.15em;}
	.navbar {padding: 0.25rem .5rem;}
	.navbar-light .navbar-toggler {top: .5em; right:.75em;}
}

.thumb-margin-bottom {margin-bottom: 5px;}
.thumb-margin-right {margin-right: 5px;}

/*.breadcrumb, .switch-view, .sect-heading {display:none;}*/
